Kandidatur Schatzmeister
02 February 2011 19:20 - xGhost

Status: Considered Start date: 02 February 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2011v1

Description

Ich kandidiere hiermit flir den Posten des Schatzmeister.

Name: Pascal Vizeli

Alter: 23

Sprachen: Deutsch, Englisch
Tatigkeiten:

e Politisch: Schatzmeister der Piratenpartei Schweiz seit Dezember 2009

* Beruflich: Generalist bei der Firma Informaticon seit 2005

Es ist viel Zeit vergangen seit der sofortige Ubernahme der Buchhaltung der Piratenpartei Schweiz. Ich habe aus dem nichts ein
funktionierendes System und Prozesse Aufgebaut. Das Meiste wird durch die Piraten eigene Software Accounting bewerkstelligt. Es
ist der GPK und dem Vorstand schon heute méglich, Echtzeit Einblick in die Buchhaltung zu erhalten. Es gilt dies nun weiter
Auszubauen so das es auch der Offentlichkeit zuganglich gemacht werden kann. Das System kann von den Sektionen verwendet
werden, falls sie das wiinschen. Ich lege viel wert darauf, dass die Sektionen bzw. deren Schatzmeistern mit dem Nationalen
Schatzmeister zusammen Arbeiten, dass muss noch weiter ausgebaut werden. Ich wirde mich freuen wenn ich die Méglichkeit
erhalte meine Arbeit fortzufahren und das System weiter auszubauen und zu perfektionieren.

Ziele fur diese Amtsperiode

¢ Fortfihrung der Koordination unter den Schatzmeistern
¢ Automatische Verdffentlichung der Spenden/Budget mit Accounting

¢ Verbesserte Prozesse und deren Integration mit Accountingonieren.

History

#1 - 02 February 2011 20:52 - Atropos
- Category set to Candidacy

- Status changed from New to 7

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 May 2011 21:12 - mastgans
- Status changed from 7 to Closed
